{
	"name": "form/nc/erp-sync/grid-moloni.json",
	"grid": [
		{
			"column": "form/nc/erp-sync/moloni/column/order-invoice.json",
			"name": "local",
			"query": "form/nc/erp-sync/moloni/query-local/order-invoice.json",
			"tab": "order-invoice"
		},
		{
			"column": "form/nc/erp-sync/moloni/column/order_row-invoice.json",
			"name": "local",
			"query": "form/nc/erp-sync/moloni/query-local/order_row-invoice.json",
			"tab": "order_row-invoice"
		},
		{
			"column": "form/nc/erp-sync/moloni/column/order-credit_note.json",
			"name": "local",
			"query": "form/nc/erp-sync/moloni/query-local/order-credit_note.json",
			"tab": "order-credit_note"
		},
		{
			"column": "form/nc/erp-sync/moloni/column/order_row-credit_note.json",
			"name": "local",
			"query": "form/nc/erp-sync/moloni/query-local/order_row-credit_note.json",
			"tab": "order_row-credit_note"
		},
		{
			"column": "form/nc/erp-sync/moloni/column/product.json",
			"name": "local",
			"query": "form/nc/erp-sync/moloni/query-local/product.json",
			"tab": "product"
		},
		{
			"column": "form/nc/erp-sync/moloni/column/company-customer.json",
			"name": "local",
			"query": "form/nc/erp-sync/moloni/query-local/company-customer.json",
			"tab": "company-customer"
		},
		{
			"column": "form/nc/erp-sync/moloni/column/order-invoice.json",
			"name": "external",
			"query": "form/nc/erp-sync/moloni/query/order-invoice.json",
			"tab": "order-invoice"
		},
		{
			"column": "form/nc/erp-sync/moloni/column/order_row-invoice.json",
			"name": "external",
			"query": "form/nc/erp-sync/moloni/query/order_row-invoice.json",
			"tab": "order_row-invoice"
		},
		{
			"column": "form/nc/erp-sync/moloni/column/order-credit_note.json",
			"name": "external",
			"query": "form/nc/erp-sync/moloni/query/order-credit_note.json",
			"tab": "order-credit_note"
		},
		{
			"column": "form/nc/erp-sync/moloni/column/order_row-credit_note.json",
			"name": "external",
			"query": "form/nc/erp-sync/moloni/query/order_row-credit_note.json",
			"tab": "order_row-credit_note"
		},
		{
			"column": "form/nc/erp-sync/moloni/column/product.json",
			"name": "external",
			"query": "form/nc/erp-sync/moloni/query/product.json",
			"tab": "product"
		},
		{
			"column": "form/nc/erp-sync/moloni/column/company-customer.json",
			"name": "external",
			"query": "form/nc/erp-sync/moloni/query/company-customer.json",
			"tab": "company-customer"
		},
		{
			"column": "form/nc/erp-sync/moloni/column/preference.json",
			"name": "external",
			"query": "form/nc/erp-sync/moloni/query/preference.json",
			"tab": "currency"
		},
		{
			"column": "form/nc/erp-sync/moloni/column/preference.json",
			"name": "external",
			"query": "form/nc/erp-sync/moloni/query/product_category.json",
			"tab": "product_category"
		},
		{
			"column": "form/nc/erp-sync/moloni/column/preference.json",
			"name": "external",
			"query": "form/nc/erp-sync/moloni/query/unit.json",
			"tab": "unit"
		},
		{
			"column": "form/nc/erp-sync/moloni/column/preference.json",
			"name": "external",
			"query": "form/nc/erp-sync/moloni/query/terms_of_payment.json",
			"tab": "terms_of_payment"
		},
		{
			"column": "form/nc/erp-sync/moloni/column/preference.json",
			"name": "external",
			"query": "form/nc/erp-sync/moloni/query/payment_method.json",
			"tab": "payment_method"
		},
		{
			"column": "form/nc/erp-sync/moloni/column/preference.json",
			"name": "external",
			"query": "form/nc/erp-sync/moloni/query/tax.json",
			"tab": "tax"
		},
		{
			"column": "form/nc/erp-sync/moloni/column/preference.json",
			"name": "external",
			"query": "form/nc/erp-sync/moloni/query/language.json",
			"tab": "language"
		},
		{
			"column": "form/nc/erp-sync/moloni/column/preference.json",
			"name": "external",
			"query": "form/nc/erp-sync/moloni/query/country.json",
			"tab": "country"
		},
		{
			"column": "form/nc/erp-sync/moloni/column/preference.json",
			"name": "external",
			"query": "form/nc/erp-sync/moloni/query/currency.json",
			"tab": "currency"
		}
	]
}
